Base buildroot for EPEL 7 is not installable. Dependency problems:
nothing provides requested redhat-release-everything

Build details

Build information

State
complete
Epoch
None
Version
2.6.3
Release
9.fc27
Started
2017-09-06 06:04:37
Finished
2017-09-06 06:10:50
Koji repo
782639

Koji tasks

complete
aarch64
├21673027 closed
ppc64
├21673029 closed
x86_64
└21673028 closed

Build logs

aarch64
x86_64

Dependency changes from previous build

java-1.8.0-openjdk-devel
1:1.8.0.144-5.b01.fc27
1:1.8.0.144-5.b01.fc28
1
javapackages-tools
5.0.0-7.fc27
5.0.0-7.fc28
1
ant
1.10.1-7.fc27
1.10.1-8.fc28
1
java-1.8.0-openjdk
1:1.8.0.144-5.b01.fc27
1:1.8.0.144-5.b01.fc28
2
glib2
2.53.6-1.fc27
2.53.7-1.fc28
2
java-1.8.0-openjdk-headless
1:1.8.0.144-5.b01.fc27
1:1.8.0.144-5.b01.fc28
2
libgcc
7.1.1-7.fc27.1
7.2.1-1.fc28
2
google-gson
2.8.1-2.fc27
2.8.1-2.fc28
2
ant-lib
1.10.1-7.fc27
1.10.1-8.fc28
2
coreutils
8.27-16.fc27
8.28-1.fc28
2
libstdc++
7.1.1-7.fc27.1
7.2.1-1.fc28
2
bash
4.4.12-9.fc27
4.4.12-11.fc28
2
tomcat-servlet-3.1-api
1:8.0.46-1.fc27
1:8.0.46-1.fc28
2
emacs-filesystem
1:25.2-8.fc27
1:25.2-9.fc28
2
glibc
2.26-6.fc27
2.26.90-15.fc28
2
nss
3.32.0-2.fc27
3.32.0-3.fc28
3
glibc-common
2.26-6.fc27
2.26.90-15.fc28
3
maven-resolver-spi
1:1.0.3-7.fc27
1:1.0.3-7.fc28
3
maven-resolver-api
1:1.0.3-7.fc27
1:1.0.3-7.fc28
3
glibc-all-langpacks
2.26-6.fc27
2.26.90-15.fc28
3
coreutils-common
8.27-16.fc27
8.28-1.fc28
3
maven-resolver-util
1:1.0.3-7.fc27
1:1.0.3-7.fc28
3
nss-softokn
3.32.0-4.fc27
3.32.0-5.fc28
3
libselinux
2.7-1.fc27
2.7-3.fc28
3
maven-resolver-impl
1:1.0.3-7.fc27
1:1.0.3-7.fc28
3
publicsuffix-list
20170809-1.fc27
20170828-1.fc28
3
apr-util
1.6.0-1.fc27
1.6.0-1.fc28
4
expat
2.2.4-1.fc27
2.2.4-1.fc28
4
nss-sysinit
3.32.0-2.fc27
3.32.0-3.fc28
4
file-libs
5.31-9.fc27
5.32-1.fc28
4
p11-kit-trust
0.23.8-1.fc27
0.23.8-2.fc28
4
crypto-policies
20170816-1.git2618a6c....
20170823-1.git8d18c27....
4
nss-softokn-freebl
3.32.0-4.fc27
3.32.0-5.fc28
4
libcrypt-nss
2.26-6.fc27
2.26.90-15.fc28
4
p11-kit
0.23.8-1.fc27
0.23.8-2.fc28
4
sqlite-libs
3.20.0-2.fc27
3.20.1-1.fc28
4
gcc-c++
7.1.1-7.fc27.1
7.2.1-1.fc28
B
pam
1.3.0-6.fc27
1.3.0-6.fc28
B
system-python-libs
3.6.2-8.fc27
libgomp
7.1.1-7.fc27.1
7.2.1-1.fc28
B
libverto
0.2.6-11.fc27
0.3.0-1.fc28
B
libcurl
7.55.1-5.fc27
7.55.1-5.fc28
B
fedora-release
27-0.3
28-0.1
B
libstdc++-devel
7.1.1-7.fc27.1
7.2.1-1.fc28
B
fedora-repos
27-0.3
28-0.1
B
compat-openssl10
1:1.0.2j-9.fc27
1:1.0.2j-9.fc28
B
libsemanage
2.7-1.fc27
2.7-3.fc28
B
python3-setuptools
36.2.0-7.fc28
B
rpm-plugin-selinux
4.13.90-0.git14002.8....
4.13.90-0.git14002.8....
B
gawk
4.1.4-5.fc27
4.1.4-6.fc28
B
gcc
7.1.1-7.fc27.1
7.2.1-1.fc28
B
cracklib
2.9.6-7.fc27
2.9.6-9.fc28
B
libcom_err
1.43.5-2.fc27
1.43.6-1.fc28
B
python3-libs
3.6.2-13.fc28
B
glibc-devel
2.26-6.fc27
2.26.90-15.fc28
B
gnutls
3.5.15-1.fc27
3.6.0-1.fc28
B
glibc-headers
2.26-6.fc27
2.26.90-15.fc28
B
libgcrypt
1.8.0-1.fc27
1.8.1-1.fc28
B
lz4-libs
1.8.0-1.fc27
1.8.0-1.fc28
B
rpm
4.13.90-0.git14002.8....
4.13.90-0.git14002.8....
B
kernel-headers
4.13.0-0.rc7.git0.1....
4.13.0-1.fc28
B
curl
7.55.1-5.fc27
7.55.1-5.fc28
B
rpm-build
4.13.90-0.git14002.8....
4.13.90-0.git14002.8....
B
rpm-libs
4.13.90-0.git14002.8....
4.13.90-0.git14002.8....
B
libxml2
2.9.4-4.fc27
2.9.5-1.fc28
B
libidn2
2.0.3-1.fc27
2.0.4-1.fc28
B
file
5.31-9.fc27
5.32-1.fc28
B
setup
2.10.5-3.fc27
2.10.10-1.fc28
B
rpm-build-libs
4.13.90-0.git14002.8....
4.13.90-0.git14002.8....
B
cryptsetup-libs
1.7.5-3.fc27
1.7.5-5.fc28
B
krb5-libs
1.15.1-25.fc27
1.15.1-27.fc28
B
publicsuffix-list-dafsa
20170809-1.fc27
20170828-1.fc28
B
python3
3.6.2-13.fc28
B
libnghttp2
1.25.0-1.fc27
1.25.0-1.fc28
B
gnupg2
2.1.22-1.fc27
2.2.0-1.fc28
B
cpp
7.1.1-7.fc27.1
7.2.1-1.fc28
B
python3-pip
9.0.1-11.fc27
B
libcap-ng
0.7.8-5.fc27
0.7.8-7.fc28
B
fedora-repos-rawhide
27-0.3
28-0.1
B
gdb-headless
8.0-24.fc27
8.0-25.fc28
B